<div>
    <form action="login.php" method="POST">
        <label class="login-style">Username:<br>
            <input type="text" name="login"/></label>
        <br>
        <label class="login-style">Password:<br>
            <input type="password" name="pass"/></label>
        <br>
        <input class="login-button" type="submit" name="submit" value="Войти"/>
        <br><br>
        <a id="main" href="index.php">На главную</a>
    </form>
</div>

<style>
    *{
        margin: 0;
        padding: 0;
    }

    html{
        background-color: #ffffff;
        font-family:Roboto Light, sans-serif;
    }

    div{
        text-align: center;
    }

    .login-style{
        font-family:Roboto Light, sans-serif;
        font-weight: bold;
        font-size: 150%;
    }

    .login-button {
        min-width: 100px;
        font-family: inherit;
        appearance: none;
        border: 0;
        border-radius: 2px;
        background: #474747;
        color: #fff;
        padding: 3px 16px;
        font-size: 1rem;
        cursor: pointer;
        text-align: center;
        position: relative;
        transform: translate(0, 50%);
    }

    .login-button:hover {
        background: #797979;
    }

    .login-button:focus {
        outline: none;
        box-shadow: 0 0 0 4px #cbd6ee;
    }

    #main{
        text-decoration: none;
        font-weight: bolder;
        color:black;
    }

    #main:hover{
        color: #000000;
        text-shadow: 1px 1px 1px #404040;
    }
</style>